Project

General

Profile

Error #388

Cannot satisfy the following dependencies for qmp-system during compilation: bmx6-topology, luci-i18n-english

Added by Roger Pueyo Centelles about 3 years ago. Updated about 1 year ago.

Status:
Tancat
Priority:
Alta
Category:
Packages
Target version:
-
Start date:
10/12/2016
Due date:
% Done:

100%

Estimated time:
1.00 h
Spent time:

Description

Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for qmp-tiny-node:
 *      bmx6-topology *         luci-i18n-english *
 * opkg_install_cmd: Cannot install package qmp-tiny-node.

History

#1 Updated by Roger Pueyo Centelles about 3 years ago

  • Status changed from Nou to Resolt
  • % Done changed from 0 to 100
  • Estimated time set to 1.00 h

#2 Updated by Roger Pueyo Centelles about 1 year ago

  • Status changed from Resolt to Tancat

Also available in: Atom PDF